/*

*/

/* =WordPress Core

-------------------------------------------------------------- */

/* =WordPress Core

-------------------------------------------------------------- */




.alignnone {

    margin: 5px 20px 20px 0;

}



.aligncenter,

div.aligncenter {

    display: block;

    margin: 5px auto 5px auto;

}



.alignright {

    float:right;

    margin: 5px 0 20px 20px;

}



.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.alignright {

    float: right;

    margin: 5px 0 20px 20px;

}



a img.alignnone {

    margin: 5px 20px 20px 0;

}



a img.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.aligncenter {

    display: block;

    margin-left: auto;

    margin-right: auto

}



.wp-caption {

    background: #fff;

    border: 1px solid #f0f0f0;

    max-width: 96%; /* Image does not overflow the content area */

    padding: 5px 3px 10px;

    text-align: center;

}



.wp-caption.alignnone {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignleft {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignright {

    margin: 5px 0 20px 20px;

}



.wp-caption img {

    border: 0 none;

    height: auto;

    margin: 0;

    max-width: 98.5%;

    padding: 0;

    width: auto;

}



.wp-caption p.wp-caption-text {

    font-size: 11px;

    line-height: 17px;

    margin: 0;

    padding: 0 4px 5px;

}



/* Text meant only for screen readers. */

.screen-reader-text {

	clip: rect(1px, 1px, 1px, 1px);

	position: absolute !important;

	height: 1px;

	width: 1px;

	overflow: hidden;

}



.screen-reader-text:focus {

	background-color: #f1f1f1;

	border-radius: 3px;

	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);

	clip: auto !important;

	color: #21759b;

	display: block;

	font-size: 14px;

	font-size: 0.875rem;

	font-weight: bold;

	height: auto;

	left: 5px;

	line-height: normal;

	padding: 15px 23px 14px;

	text-decoration: none;

	top: 5px;

	width: auto;

	z-index: 100000; /* Above WP toolbar. */

}

/********************************************GENERAL************************************************************/

body{   
    direction: rtl !important;
    font-family: almoni-dl !important;
}
h1,h2,h3,h4,h5,h6,p,div,span,a,ul,li,input{
     font-family: almoni-dl !important;
}
a{
    text-decoration: none;
}
.header_nav ul li.current-menu-item a:link,
.header_nav ul li.current-menu-item a:visited{
    color:#cf100b;  
}
ul{
    margin:0;
    padding:0;
}
.clear:after{
    clear:both;
    display:block;
    content: " ";
}
p{
    margin:0;
    padding:0;
}
.main_content{
   /* background: url(../images/bg_01.jpg) no-repeat;*/
    min-height: 669px;
    background-size: cover;
    z-index: 99;
}
.logo,.phone{
    float: right;
}
.phone_title{
    font-size: 46px;
    color:#2d5ea9
}
.phone_p a{
    font-size: 65px;
    color:#0ea5d5;
    font-weight: bold;
    opacity: 1;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}
.phone_p a:hover{
    opacity: 0.7;
}
.phone{
   line-height: 50px;
    margin-right: 210px;
    margin-top: 10px;
    text-align: center;
}
.top_lp{
    padding-top: 30px;
}
h1{
    margin: 0;
    font-size: 95px;
    color:#1f4387;
    line-height: 90px;
    margin-top: 100px;
    font-weight: bold;
}
.list_right{
    margin-top: 30px;
}
.list_right ul{
    display: inline-block;
    vertical-align: top;
    margin-left: 30px;
    width: 22%;
    list-style-type: none;
}
.list_right ul li{
    font-size: 26px;
    color:#2d5ba6;
    position: relative;
    opacity: 1;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}
.list_right ul li:hover{
    opacity: 0.7;
}
.list_right ul li:before{
    content:"" ;
    display: block;
    width:10px;
    height: 10px;
    background: #efc217;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    position: absolute;
        top: 17px;
    right: -20px;
}
.bottom_title{
  font-size: 38px;
  color:#2d5ea9  ;
  margin-top: 20px;
  margin-bottom: 30px;
}
.list_right ul:first-child{
    padding-right: 20px;
}
.footer{
    background: #12a8db;
    border-top:5px solid #efc526
}
.footer_in_title{
    font-size: 38px;
    color:#fff
}
.field{
    display: inline-block;
    vertical-align: top;
    width:30%
}
#input_submit{
    width:200px;
    height: 40px;
    line-height: 40px;
    color:#fff;
    text-align: center;
    background: #2a5ca8;
    border:none;
    top: -0.6px;
    position: relative;
    opacity: 1;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}
#input_submit:hover{
    opacity: 0.7;
}
.bottom_f{
    height: 45px;
    width:100%;
    background:#2a5ca8 ;
}
.footer_in{
    padding: 30px 0;
}
.footer_in img {
    position: absolute;
    left: -100px;
    top: -150px;
    z-index: 101;
}
.row_rel{
    position: relative;
}
.roud_m{
    display: none;
}
.roud{
    
}
input::-webkit-input-placeholder {
color: #606060;
}
 
input:-moz-placeholder { /* Firefox 18- */
color: #606060;
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color: #606060;
}
 
input:-ms-input-placeholder {
color: #606060;
}
input{
    color:#606060;
    font-size: 26px !important;
}

.error::-webkit-input-placeholder {
color: red
}
 
.error:-moz-placeholder { /* Firefox 18- */
color: red
}
 
.error::-moz-placeholder {  /* Firefox 19+ */
color: red
}
 
.error:-ms-input-placeholder {
color: red
}
.forme_thx{
    color:#fff
}
.slider_new ul li{
   
}
.main_content{
    position: absolute;
    top:0;
        width: 100%;
    right: 0;
    z-index: 99;
 
}
#hp_slider li{
    background-size: cover;
    background-repeat: no-repeat;
     min-height: 720px;
}
.mobile_sec{
    display: none;
}

    
